Can not download plugins for jEdit (help!!)

Neil Cerutti horpner at yahoo.com
Thu Nov 9 19:47:53 CET 2006


On 2006-11-09, Anders Arnholm <Anders+news at Arnholm.nu> wrote:
> Ant <antroy at gmail.com> skriver:
>>> Vim, it can handle all the things.http://www.vim.org/
>>
>> I'm not convinced of that quite yet. jEdit's syntax highlighting seems
>> more robust (see SocketServer.py in the standard library for an example
>> - vim gets the highlighting of the first doc-comment wrong). I've also
>
> I can't see that problem at all. Vim 7.0 standard win32 build and
> 6.4 on OpenBSD.
>
> My vimrc hold and old rule that I'm not sure is needed or how it works
> against the new standard python module:
>
>:au BufEnter *.py :set smarttab smartindent \
>     cinwords="if,elif,else,for,while,def,try,rxcept,finally,class"

You shouldn't need that as long as the default plugin for Python
loads correctly. (except is spelled wrong by the way.)

-- 
Neil Cerutti
Women's Luncheon: Each member bring a sandwich. Polly Phillips will
give the medication. --Church Bulletin Blooper



More information about the Python-list mailing list